.two-column {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.three-column {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

@media (max-width: 992px) {
  .three-column {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .two-column,
  .three-column {
    grid-template-columns: 1fr;
  }
}
span.badge.bg-danger.featured-article-badge {
    display: none;
}

#sp-main-body {
    padding: 15px;
}

img.apple-shadow {
  border-radius: 12px;
   margin: 20px 5px 5px 5px;
  box-shadow:
    0 6px 12px rgba(0,0,0,0.08),
    0 16px 32px rgba(0,0,0,0.12),
    0 30px 60px rgba(0,0,0,0.16);
  transition: all 0.35s ease;
}
